body {
    background-color: #efefef;
    color: #707070;
}

.heading {
    font-family: 'Poppins', sans-serif;
    font-size: 4rem;
}

.border-gray {
    border: 1px solid #d1d1d1;
}

#traits .icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    margin: 10px;
}

.title1 {
    font-family: 'Roboto', sans-serif;
}

.italics {
    font-style: italic;
}

.title2 {
    font-family: 'Poppins', sans-serif;
}

.lighter {
    font-weight: 300;
}

.underline {
    border-bottom: 2px solid #707070;
}

ul.nav.menu a {
    color: #707070;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-style: italic;
    padding: 1rem 0;
}

ul.nav.menu li {
    border-bottom: 2px solid #d1d1d1;
}

ul.nav.menu li:last-child {
    border-bottom: none;
}

.btn-work-item {
    text-decoration: none;
    color: #707070;
}

#contact a {
    text-decoration: none;
    color: #707070;
}

#contact img {
    display: block;
    height: 16px;
}

@media (min-width: 990px) {
    #logo-area,
    #menu-area {
        border: none;
    }
}

@media (max-width: 989px) {
    .heading {
        font-size: 3rem;
    }
}

@media (max-width: 767px) {
    .heading {
        font-size: 2rem;
    }
}